;General
Skin_Background 		0,0,0,255
Skin_WelcomeBg	 		0,0,0,0
;Skin_WelcomeBg	 		206,180,187,255
;Skin_WelcomeFg	 		0,255,0,255
;Skin_WelcomeOl	 		0,255,255,255
Skin_RolloverBg 		235,238,119,160
;Skin_RolloverFg		240,240,240,255
Skin_FocusBg			160,200,0,192
Skin_FocusFg			255,255,255,255
Skin_DisableBg			215,225,225,128
Skin_DisableFg			190,200,200,160
Skin_PopupMenuBg		0,150,220,128	
Skin_PopupMenuFg		255,255,255,255

;Frame/Buttons
;Skin_FrameTitleBg		255,0,0,255
Skin_FrameTitleFg		255,255,255,255
;Skin_FrameTitleAlt		255,255,255,255
;Skin_FrameTitleBtnBg		255,255,255,84
Skin_MenuButtonBg		0,0,0,0
Skin_MenuButtonFg		255,255,255,255
Skin_MenuButtonOl		0,0,0,0
Skin_ActionButtonBg		32,32,32,160
Skin_ActionButtonFg		255,255,255,255
Skin_ActionButtonOl		0,0,0,64
Skin_ExtraActionButtonBg	0,150,220,128
;Skin_ExtraActionButtonFg	235,245,245,255
;Skin_ExtraActionButtonOl	185,185,185,180
Skin_ExtraGoToButtonBg		240,0,0,160

;Controls
Skin_NamedControlBg		0,0,0,0
Skin_NamedControlFg		255,255,255,255
Skin_TabPanelBg			0,0,0,0
Skin_TabPanelFg			255,128,0,255
Skin_CheckBoxBg			0,155,225,128
Skin_CheckBoxFg			240,240,240,255
Skin_CheckBoxOl			125,125,125,64
Skin_PropertySheetBg		0,0,0,128
Skin_PropertySheetFg		255,255,255,255

;Keyboard
Skin_StaticRegionBg		220,220,220,128
Skin_StaticRegionFg		255,255,255,255
;Skin_StaticRegionAlt		255,0,0,255
Skin_TextFieldBg		235,235,245,255
Skin_TextFieldFg		0,0,0,255
Skin_KeypadBg			198,167,202,192
Skin_KeypadFg			255,255,255,255

;ListBox/Choice
Skin_ListBoxBg			79,168,132,128
Skin_ListBoxFg			255,255,255,255
Skin_ListBoxOl			55,55,55,120
Skin_ListBoxSelected		255,0,0,255
Skin_ListBoxMarkerBg		79,168,132,128
Skin_ListBoxMarkerFg		235,235,235,255
Skin_ListBoxMarkerAlt		0,255,0,255

;Others
Skin_ValueButtonBg		220,220,220,220
Skin_ValueButtonFg		0,0,0,255
;Skin_ValueButtonAlt		0,200,255,160
;Skin_TrafficBoardBg		70,70,0,128
Skin_TrafficBoardBg		0,0,0,0
Skin_TrafficBoardAlt		0,0,0,0

;Map View
#Skin_CarPostionBarBg		0, 0, 0, 255
#Skin_CarPostionBarFg		255, 255, 255, 255
#Skin_CarPostionBarOl		255,255,255,0
#Skin_CarPostionBarAlt		60, 60, 65, 255

#Skin_MainMenuBarBg		240,240,240,120
#Skin_MainMenuBarFg		0,0,0,255
#Skin_MainMenuBarOl		255,255,255,220
#Skin_MainMenuBarAlt		155,155,220,220

Skin_InformationBarBg		255,255,255,255
Skin_InformationBarFg		0,0,0,255
Skin_InformationBarOl		0,0,0,0
Skin_InformationBarAlt		255,240,220,200

;Navi View
Skin_DistanceBarBg		0,0,0,230
Skin_DistanceBarFg		255,255,0,255
Skin_DistanceBarOl		0,0,0,128
Skin_DistanceBarAlt		150,150,150,200

Skin_NextStreetBarBg		255,200,0,255
Skin_NextStreetBarFg		255,255,0,255
Skin_NextStreetBarOl		0,0,0,128
Skin_NextStreetBarAlt		255,240,220,150

Skin_TripInfoBarBg		120,120,80,250
Skin_TripInfoBarFg		0,0,0,255
Skin_TripInfoBarOl		0,0,0,0
Skin_TripInfoBarAlt		255,255,128,220
Skin_TripInfoBarBoard		250,250,250,120

Skin_CurrentStreetBarBg		100,220,70,220
Skin_CurrentStreetBarFg		0,0,0,255
Skin_CurrentStreetBarOl		0,0,0,0
Skin_CurrentStreetBarAlt	255,255,205,240

Skin_CurrentSpeedBarBg		100,220,70,220
Skin_CurrentSpeedBarFg		0,0,0,255
Skin_CurrentSpeedBarOl		0,0,0,0
Skin_CurrentSpeedBarAlt		255,255,205,240

Skin_OverSpeedBarBg		205,20,20,230
Skin_OverSpeedBarFg		255,0,0,255
Skin_OverSpeedBarOl		255,255,255,64
Skin_OverSpeedBarAlt		255,100,100,230
